Mailinglist Archive: opensuse-bugs (4203 mails)

< Previous Next >
[Bug 737793] Package Updater: Authentication Failure

https://bugzilla.novell.com/show_bug.cgi?id=737793

https://bugzilla.novell.com/show_bug.cgi?id=737793#c3


Vincent Untz <vuntz@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
InfoProvider| |taroth@xxxxxxxx

--- Comment #3 from Vincent Untz <vuntz@xxxxxxxx> 2012-01-04 14:30:34 UTC ---
Can you run gpk-update-viewer from a terminal, and attach the output here?
Also, is polkit-gnome (or any other polkit authentication agent) installed?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >